﻿
.page_container {
    width: 1260px;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .page_container > div {
        /*background-color: white;
    margin: 15px 0;
    padding: 30px 60px;*/
        width: 100%;
        padding: 60px 40px;
        background: #fff url('/Content/Images/middleTop_contd.png') repeat-x top left;
        background-size: 50%;
    }


.page_div {
    padding: 20px 30px;
    display: inline-block;
    width: 100%;
}

.modal_div {
    padding: 0px 30px 20px 30px;
    display: inline-block;
    width: 100%;
}

.page_btn {
    display: inline;
}

    .page_btn a, input.page_btn {
        display: inline-block;
        font-size: 1em;
        min-width: 80px;
        text-align: center;
        vertical-align: middle;
        padding: 12px;
        margin: 0;
        /*border: none;*/
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        border: 1pt solid #078297;
        background-color: #078297;
    }

        .page_btn :hover, input.page_btn:hover,
        .page_btn :focus, input.page_btn:focus {
            background-color: #00606B;
            transition: 0.4s;
        }

.small_btn {
    display: inline;
}

    .small_btn a, input.small_btn {
        display: inline-block;
        font-size: 11px;
        min-width: 60px;
        text-align: center;
        vertical-align: middle;
        padding: 4px;
        margin: 0;
        /*border: none;*/
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        border: 1pt solid #078297;
        background-color: #078297;
    }

        .small_btn :hover, input.small_btn:hover,
        .small_btn :focus, input.small_btn:focus {
            background-color: #00606B;
            transition: 0.4s;
        }

.disabled_btn {
    pointer-events: none;
    opacity: 0.5;
}

.json_btn {
    background-color: #D4403A;
    display: inline;
    padding: .2em .6em .3em;
    /*font-size: 75%;*/
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

    .json_btn a {
        color: white;
        text-decoration: none;
    }

        .json_btn a:hover, .json_btn a:focus {
            text-decoration: underline;
        }

.container h2 {
    font-size: 1.5em;
    color: #078297;
    font-weight: 700;
}

.container .title h2 {
    margin-top: 0px;
    /*margin-bottom: 0px;*/
    padding-top: 0px;
}

.page_btn_wrapper {
    display: inline-block;
    float: right;
}

    .page_btn_wrapper > .page_btn:nth-child(n+2) {
        margin-top: 4px;
    }

    .page_btn_wrapper > .page_btn a {
        /*text-align: left;*/
        width: 100%;
        white-space: nowrap;
    }

.center-wrapper {
    /*min-width: 350px;*/
    /*max-width: 450px;*/
    margin: 0 auto;
}

.page_title {
    font-size: 1.5em;
    color: #067184;
    font-weight: 700;
}


.fbl_header1 {
    font-size: 1.5em;
    color: #078297;
    font-weight: 700;
}

.session_gray {
    background-color: #e5e5e5;
}

    .session_gray table {
        width: 100%;
        min-height: 60px;
    }


td.application_header_content {
    width: 45%;
    text-align: left;
    max-width: 400px;
}

td.application_header_button {
    width: 55%;
    text-align: right;
    min-width: 490px;
    white-space:nowrap;
}



.button {
    display: inline-block;
    font-size: 1em;
    min-width: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    margin: 0;
    border: 0pt solid white;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background-color: #078297;
}

    .button:hover,
    .button:focus {
        background-color: #00606B;
        transition: 0.4s;
    }

.datatable_header {
    font-weight: bold;
    color: #067184 !important;
    border-bottom: 1px solid lightgrey;
}

table.dataTable th.customized_header {
    position: relative;
    background-image: none;
}

    table.dataTable th.customized_header i.glyphicon {
        /*right: 0;*/
        /*padding-left: 8px;*/
        /*position: absolute;*/
        line-height: 0;
        top: 50%;
        display: none;
    }

    table.dataTable th.customized_header.sorting_asc i.glyphicon.glyphicon-chevron-up {
        display: inline;
    }

    table.dataTable th.customized_header.sorting_desc i.glyphicon.glyphicon-chevron-down {
        display: inline;
    }

    table.dataTable th.customized_header .dataTables_sizing i.glyphicon {
        display: none;
    }

table.dataTable tr.disabled-row, table.dataTable tr.delete, table.dataTable tr.withdraw {
    opacity: 0.5;
}

    table.dataTable tr.disabled-row a, table.dataTable tr.delete a, table.dataTable tr.withdraw a {
        text-decoration: none;
        pointer-events: none;
        position: relative;
        display: inline-block;
    }

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

.modal-title {
    /* color: #078297; */
}

    .modal-title.color {
        color: #078297;
    }

.modal-body tr td {
    padding-top: 6px;
    padding-bottom: 6px;
}

/* style for modal messages */
.modal-body .bootbox-body {
    font-size: 18px;
    color: #000;
}

button.bootbox-close-button.close {
    display: none;
}

.modal-footer {
    border-top: 0;
}

    .modal-footer button {
        min-width: 68.3281px;
    }

.bootbox-alert, .alert-modal {
    z-index: 1200
}

.main-table tr td {
    padding-top: 6px;
    padding-bottom: 6px;
}

.table_section {
    background-color: #00a1b2;
    color: white;
    text-align: left;
}

    .table_section td,
    .table_section th,
    .content-row,
    .content-row td,
    .content-row th {
        text-align: left;
    }

span.as-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}

.control-label {
    font-weight: bold;
    color: #067184 !important;
    padding-top: 6px !important;
}

    .control-label:not(.right) {
        text-align: left;
    }

.content-label, .application_header_content .content-label {
    font-weight: bold;
}

.content-cell .content-label {
    /*color: #067184;*/
    padding-top: 6px;
    display: inline-block;
    word-wrap: break-word;
    word-break: normal;     /* For IE*/
    word-break: break-word; /* Not work for IE */
}

a.break {
    word-wrap: break-word;
    word-break: normal; /* For IE*/
    word-break: break-word; /* Not work for IE */
}

.content-label.break-word {
    word-break: normal;
}

.content-label.break-all {
    word-wrap: break-word;
    word-break: break-all;
}

.content-label.pre-line {
    white-space: pre-line;
}

.label-cell {
    vertical-align: top;
}

.content-cell {
    vertical-align: top;
}

.break-bar-green {
    border-top: inherit;
    border-bottom: 1pt solid #078297;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 20px;
    width: 100%;
}

.break-bar-grey {
    border-top: inherit;
    border-bottom: 1pt solid #EEE;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 20px;
    width: 100%;
}

div.breadcrumb-section {
    color: gray;
}

div.content-left {
    display: table-cell;
    /*width: 24%;*/
    width: 211px;
    min-width: 211px;
    padding-left: 5px;
    padding-right: 5px;
}

div.content-right {
    display: table-cell;
    width: 100%;
}

    div.content-right.no-padding {
        padding-left: 5px;
        padding-right: 5px;
    }

    .no-indent {
        padding-left: 0px;
        padding-right: 0px;
    }

div.toggle-bar {
    position: relative;
    display: table-cell;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

div.toggle-bar > div {
    height: 100%;
    border-left: 1px solid lightgray;
    margin-left: 12px;
    padding: 20px 0px;
}

a.toggle-bar,
span.toggle-bar {
    cursor: pointer;
    width: 24px;
    height: 24px;
    top: 20px;
    margin-left: -12px;
    line-height: 24px;
    font-size: 12px;
    border-radius: 50%;
    background: #009CAD;
    color: white;
    text-align: center;
    transform: rotate(90deg);
    transition: 0.4s;
    display: block;
    text-decoration: none;
}

    a.toggle-bar:hover,
    a.toggle-bar:focus,
    span.toggle-bar:hover,
    span.toggle-bar:focus {
        background-color: #078297;
        transition: 0.4s;
    }

    a.toggle-bar-show,
    span.toggle-bar-show {
        transform: rotate(270deg) !important;
    }

.appl-info .section_title, .section_title {
    margin-top: 10px;
    background-color: #00a1b2;
    color: white;
    font-size: 160%;
    font-weight: 700;
    padding: 3px 10px;
}

.appl-info .section_title {
    padding: 5px;
}

.appl-info .section_content {
    margin: 0px !important;
    padding: 10px !important;
    width: 100% !important;
}

.appl-info .col-title {
    width: 30%;
    float: left;
}

.appl-info .col-content {
    width: 70%;
    float: left;
}

.appl-info landingPage_btn_wrapper {
    width: 20% !important;
}

.appl-info {
    width: 100% !important;
}


.appl-info table tr td {
    padding 
         : 10px 10px;
    vertical-align: top;
}


.appl-info .application_info_wrapper_nopadding table tr:nth-child(2n-2) {
    padding-top:10px;
}

.application_info_wrapper_nopadding table tr td {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
}

.form-collapse, .form-show-all {
    cursor: pointer;
    transition: 0.4s;
}

.form-collapse .arrow img {
    height: 28px;
    float: right;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transition: 0.4s;
    z-index: 10;
    /*Set to 10 KS20170804*/
}

    .form-collapse:hover,
    .form-collapse:focus {
        border-color: #A0695A;
        transition: 0.4s;
    }

.form-show-all .arrow img {
    height: 28px;
    float: right;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -webkit-transform: rotate(180deg);
    /* Chrome, Safari, Opera */
    transition: 0.4s;
    z-index: 10;
    /*Set to 10 KS20170804*/
}

    :focus .arrow img {
        opacity: 0.5;
    }

input.hasDatepicker {
    width: 120px;
    display: inline-block;
}

select[disabled], select[readonly], select[readOnly] {
    pointer-events: none;
    background-color: lightgray;
}

input[readonly] {
    /*pointer-events: none;*/
}

.isWarning,
.validation-summary-errors,
.validation-summary-errors ul li {
    color: #EE0000 !important;
    line-height: normal;
}

    .validation-summary-valid ul,
    .validation-summary-errors ul {
        margin-bottom: 0px;
    }

div.form-control {
    display: table-cell;
    border: none;
    box-shadow: none;
    overflow-x: auto;
    max-width: 900px;
    padding: unset;
    padding-top: 6px;
}

.approvedproject_title {
    padding: 20px;
    text-align: center;
}

textarea.form-control {
    resize: vertical;
}

.approvedproject_heading {
    background-color: lightgrey;
}

.approvedproject_table {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    table-layout: fixed;
    flex-direction: column;
    width: 100%;
    font-size: medium;
}

.approvedproject_table_row {
    display: flex;
    flex-direction: row;
    padding: 5px;
}

.approvedproject_label {
    flex: 1 20%;
    padding: 10px;
    vertical-align: top;
    font-weight: bold;
}

.approvedproject_data_w30 {
    flex: 1 30%;
    padding: 10px;
    vertical-align: top;
}

.approvedproject_data_w100 {
    flex: 1 80%;
    padding: 10px;
    white-space: pre-wrap;
}

.approvedproject_data_w100_grow {
    flex: 1 80%;
    max-width: 100%;
    word-wrap: break-word;
    overflow-x: auto;
    padding: 10px;
}

.approvedproject_button {
    text-align: center;
}

a i.glyphicon-search {
    pointer-events: auto;
}

.advance_search_wrapper {
    padding: 10px;
}

.search_bar_label {
    padding: 5px;
}

.search_bar_Box {
    width: 200px;
    float: left;
}

.approvedproject_jsonIcon {
    float: right;
    cursor: pointer;
}

.announcement {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 8px 0px;
}

.announcement_text {
    color: white;
}

.bracket-content:empty,
.ApplCommonHeader-PcName:empty {
    display: none;
}

.bracket-content:before,
.ApplCommonHeader-PcName:before {
    content: ' ( ';
}

.bracket-content:after,
.ApplCommonHeader-PcName:after {
    content: ' ) ';
}

.center_align {
    text-align: center;
}

.left_padding {
    padding-left: 5px;
}

.assign-CO-dropdown {
    width: 300px;
    height: 40px;
    padding: 5px;
}

.assign_co_btn {
    height: 25px;
}

.assign_co_wrapper {
    padding: 5px;
}

.assign_co_label {
    padding: 5px;
}

.assessment_table_heading {
    background-color: lightgray;
    padding: 5px;
}

    .assessment_table_heading th {
        padding: 5px;
    }

.assessment_table_row td {
    padding: 5px;
}

.assessment_table_footer {
    background-color: lightgray;
    padding: 5px;
}

    .assessment_table_footer td {
        padding: 5px;
    }

.assessment_score {
    text-align: right;
}

.total_assessment_score {
    text-align: right;
}

.isError {
    border: 2px solid #EE0000 !important;
}

.margin_top {
    margin-top: 20px;
}

.margin_bottom {
    margin-bottom: 20px;
}

tr.no-border td:not(:last-child), td.no-border:not(:last-child) {
    border: transparent;
}

tr.no-border td:last-child, td.no-border:last-child {
    border-left: transparent;
}

.indent {
    margin-left: 15px;
}

/* for setting object width*/
.w10 {
    width: 10%;
}

.w15 {
    width: 15%;
}

.w20 {
    width: 20%;
}

.w25 {
    width: 25%;
}

.w30 {
    width: 30%;
}

.w35 {
    width: 35%;
}

.w40 {
    width: 40%;
}

.w45 {
    width: 45%;
}

.w50 {
    width: 50%;
}

.w55 {
    width: 55%;
}

.w60 {
    width: 60%;
}

.w65 {
    width: 65%;
}

.w70 {
    width: 70%;
}

.w75 {
    width: 75%;
}

.w80 {
    width: 80%;
}

.w85 {
    width: 85%;
}

.w90 {
    width: 90%;
}

.w95 {
    width: 95%;
}

.w100 {
    width: 100%;
}
/* for setting object width*/


/*internal landing page*/
/*.internal_landing_page .section {
    margin: 10px;
}*/

.internal_landing_page .section_title {
    padding: 5px;
}

.internal_landing_page .section_content {
    margin: 0px !important;
    padding: 10px !important;
    width: 100% !important;
}

.internal_landing_page .col-title {
    width: 30%;
    float: left;
}

.internal_landing_page .col-content {
    width: 70%;
    float: left;
}

body:not(.large):not(.medium) .landingPage_btn_wrapper {
    width: 20% !important;
}

body:not(.large) .landingPage_btn_wrapper {
    max-width: 280px;
    min-width: 230px;
}

body.large .landingPage_btn_wrapper {
    max-width: 320px;
    min-width: 240px;
}

.internal_landing_page {
    width: 75% !important;
}
/*internal landing page*/



/*external dashborad message*/

.Dashboard_container .well {
    background-color: unset;
}

.Dashboard_container .well-title {
    text-align: center;
    font-weight: bold;
}

.Dashboard_container .well-message {
    text-align: center;
}
/*external dashborad message*/


.dashboard_myproject {
    padding-top: 20px !important;
    padding-bottom: 50px;
}

    .dashboard_myproposal table td, .dashboard_myproject table td {
        padding: 5px;
        width: 135px;
    }
    .dashboard_myproposal h3, .dashboard_myproject h3 {
        margin-top: 10px;
    }

/*Custom Label class*/
.nowraplabel {
    white-space: nowrap;
    width: 50px;
    vertical-align: top;
}
.customlabel {
    width: 500px;
}
/*Custom Label class*/


.currency_column:not(.left) {
    text-align: right;
}
tbody .currency_column{
    padding-left: 10px !important;
    padding-right: 20px !important;
}

.progress-info {
    margin-bottom: 20px;
    text-align: center;
    font-size: 12px;
}

body.medium .progress-info {
    font-size: 14px;
}

body.large .progress-info {
    font-size: 16px;
}

.fbl-progress {
    margin-bottom: 5px;
}

.btnHover {
    position: relative;
    display: inline-block;    
}

    .btnHover:hover .btnHover_content,
    .btnHover:focus .btnHover_content,
    .btnHover:focus-within .btnHover_content {
        display: block;
    }

.btnHover_content {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 11;
    min-width: 200px;
    border-top: 4px solid transparent;
    background-color: white;
}

.btnHover_content.right {
    right: 0
}

.btnHover_content.left {
    right: 100%;
    top: 0;
    border-top: none;
    border-right: 4px solid transparent;
}

    .btnHover_content .page_btn {
        margin-bottom: 3px;
        width: 100%;
        display: block;
    }

.new-changes {
    background-color: rgba(255,255, 200, 0.6);
    outline: rgba(255,255, 200, 0.6) 8px solid;
}

    .new-changes .repeatingSection:nth-of-type(odd) input,
    .new-changes .repeatingSection:nth-of-type(odd) textarea {
        background-color: transparent !important;
    }



/* #region Responsive related*/

.responsive-table {
    display: none;
}

@media screen and (max-width: 1170px) {
    .responsive-table {
        display: table;
        width: 100%;
    }

    .web-table {
        display: none;
    }
}
/* #endregion Responsive related */


/* #region stepwizard */
.stepwizard-row {
    text-align: center;
}

    .stepwizard-row i {
        position: relative;
        border: 4px solid;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        padding-top: 9px;
        background-color: white;
        font-size: 24px;
        margin-bottom: 10px;
        z-index: 1;
    }

    .stepwizard-row div.line {
        position: absolute;
        top: 23px;
        left: -50%;
        bottom: 0;
        width: 100%;
        border-top: 4px solid;
    }

    .stepwizard-row i.active, .stepwizard-row div.active {
        color: #A0695A;
    }

    .stepwizard-row i.inactive, .stepwizard-row div.inactive {
        color: #ccc;
    }

/* #endregion stepwizard */



/* #region ICON */

i.information {
    color: #00abbd;
    font-size: 32px;
    vertical-align: middle;
}

i.confirmation {
    /*
        background: #00606B;
        border-radius: 100%;
        border: #00606B solid 2px;
        color: #FFFF50;
    */
    color: #00606B;
    font-size: 32px;
    vertical-align: middle;
}

i.error {
    color: #FF0000;
    font-size: 32px;
    vertical-align: middle;
}

.circle {
    border-style: solid;
    border-width: 2px;
    border-radius: 100%;
    height: 32px;
    width: 32px;
    text-align: center;
    line-height: 32px;
    font-size: 20px;
}

a.collapse-icon {
    float: right;
}

i.collapse-icon {
    color: #078297;
    font-size: 32px;
    vertical-align: middle;
    transform: rotate(90deg);
}

    a.collapse-icon:focus i.collapse-icon,
    a.collapse-icon:hover i.collapse-icon,
    i.collapse-icon:focus,
    i.collapse-icon:hover {
        color: #00606B;
    }

/* #endregion ICON */

/* #region printSection */

@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    #printSection, #printSection * {
        visibility: visible;
    }

    #printSection {
        position: absolute;
        left: 0;
        top: 0;
    }
}

.hideForPrinting > :not(#printSection) {
    display: none;
}

/* #endregion printSection */